%%%%%%%% results_weights.tex


%--------SECTION
\section{Results of Calibrating Weights}


%%%%%%%%%% FRAME weights
\begin{frame}{Calibration Zeros Out Most Weights and Magnifies Most Other Weights Signaling a Channeling Effect On Few Fractures}

%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.70\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Weights_phys_cal_14Apr20.png}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
%
Plots of weights from physics-based models (Darcy and Brinkman) and calibrated model weights with $\lambda = 0.6, \  0.5, \ 1e-8$.
%
Most calibrated weights were driven to 0, while a few are increased dramatically.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}
\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 

%%%%%%%%%% FRAME weights
\begin{frame}{Brinkman Weights are Close To Darcy Weights}

%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%%% COL 1
\begin{column}{0.75\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Hist_Phys_Based_wts_14Apr20.png}
\caption{ 
%\label{}
Darcy and Brinkman weights are similar, with most weights below $1e-10$. 
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}
    
\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 

%%%%%%%%%% FRAME weights
\begin{frame}{Calibrated Weights Are Driven Closer to 0 Compared to Physics-Based Weights}

%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 2
\begin{column}{0.70\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Hist_Cal_Based_wts_14Apr20.png}
\caption{ 
%\label{}
Calibrated weights take up more lower values and fewer high values to compensate.
%
This suggests a channeling effect where some fractures (edges) are considered highly conducive to flow and should be properly calibrate to the observed pressures.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}
    
\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 


%%%%%%%%%% FRAME error weights
\begin{frame}{Post Calibration, Many Weights Are Reduced to Zero. Some Are Increased Dramatically. }

%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.65\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Weights_Error_Calibrated_Phys_14Apr20.png}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
%%
Plots of weights from physics-based models (Darcy and Brinkman) and calibrated model weights with $\lambda = 0.6, 0.5, \text{ and }1e-8$
%
These subfigures show most calibrated weights are less than the physical weights, meaning there are many graph edges that are seen as less conducive to flow in the optimized outcome. 
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 

%%%%%%%%%% FRAME error weights
\begin{frame}{Relative Errors for Weights have Most Near -100\% and a few Select Weights Above 200\%. Signaling a Channeling Effect For Optimized Graphs.}

%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 2
\begin{column}{0.70\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Weights_Rel_Error_Calibrated_Phys_14Apr20.png}
\caption{ 
%\label{}
Relative errors for calibrated models range between -100\% to 50\% for most, but there many edges in excess of 150\% relative error.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 

%%%%%%%%%% FRAME Histogram ERROR weights
\begin{frame}{Histograms of Errors for Weights }

%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 1
\begin{column}{0.67\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Hist_Error_Cal_Weights_14Apr20.png}
\caption{
%\label{fig_circular-disk-fractures_long_model_1985} 
%%
Errors for calibrated weights, with most errors distributed symmetrically between $-0.5e-10$ and $0.5e-10$.
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Long} \cite{long_model_1985}.
}
\end{figure}
\end{column}

\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 

%%%%%%%%%% FRAME Histogram ERROR weights
\begin{frame}{Histograms of Errors for Weights }

%%%%%%%%%%%%%%%%% IMAGE CAL WEIGHT
%long_model_1985-circular-disk-fractures
%maryska_numerical_2005-fractures-disks-model
%maryska_numerical_2005-triangular-simplification
%%%%%%%%%%%%%%% 
\begin{columns}
%%%%%%%%%%%%%%% COL 2
\begin{column}{0.67\textwidth}
%Content
\begin{figure}[th!]
\centering
\includegraphics[width=\linewidth]{figures/Hist_rel_error_wts_cal_AllOfThem.png}
\caption{ 
%\label{}
The relative errors lie generally between $-75\%$ and $50\%$, with skewed to the left of 0, meaning most weights are reduced in value, lowering the transmissivity through their corresponding edges. 
%
In all calibrated cases, weights are reduced below their Darcy counterparts, in exchange for a few weights increasing significantly, signaling a channeling effect occurring on the optimized graph. 
%%%%%%%%%%CREDIT%%%%%%%%%%
%\textit{Maryska, Severyn, and  Vohralik} \cite{maryska_numerical_2005} 
}
\end{figure}   
     
\end{column}
\end{columns}
%\vspace{-0.85cm}
\end{frame}
%%%%%%%% FRAME 



